عناوين IP مخصصة
سرد عناوين IP المخصصة
قائمة IPs المخصصة المرئية للعامة الرئيسية API.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
سرد عناوين IP المخصصة
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"type": "<string>",
"asn": 123,
"country_code": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"ip_addresses": [
{
"ip": "<string>",
"fcrdns_confirmed": false,
"healthy": true,
"rdns": "<string>"
}
],
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات المسار
الاستجابة
IPs مخصص على هذه الصفحة
Hide child attributes
Hide child attributes
مخصص IP UUID
اسم IP مخصص مرئي للعميل
حالة التزويد أو دورة الحياة
نوع تخصيص IP مخصص
رقم النظام المستقل للتخصيص
رمز البلد ISO للتخصيص
الطابع الزمني للإنشاء
العناوين العامة في هذا التخصيص
Hide child attributes
Hide child attributes
الطابع الزمني للتحديث الأخير
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي المطابقة المخصصة IPs
هل كانت هذه الصفحة مفيدة؟
⌘I
سرد عناوين IP المخصصة
